body {
	--fsAddBuffer: 0px;
}
#techlicious_leaderboard_atf,
#techlicious_right_rail_1,
#techlicious_right_rail_2,
#techlicious_right_rail_3,
#techlicious_leaderboard_btf,
#techlicious_mobile_dynamic,
#techlicious_desktop_incontent_dynamic,
#techlicious_desktop_dynamic,
#techlicious_mobile_incontent_dynamic,
#techlicious_incontent_article,
#techlicious_incontent_homepage {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	min-height: calc(var(--height) + var(--fsAddBuffer));
	width: 100%;
}
#techlicious_incontent_article {
		--height: 250px;
}
#techlicious_incontent_homepage {
		--height: 250px;
}
#techlicious_leaderboard_atf {
		--height: 250px;
}
#techlicious_leaderboard_btf {
		--height: 250px;
}
#techlicious_mobile_dynamic {
		--height: 250px;
}
#techlicious_mobile_incontent_dynamic {
		--height: 250px;
}
@media only screen and (min-width: 768px) {
	#techlicious_desktop_dynamic {
		--height: 280px;
	}
	#techlicious_desktop_incontent_dynamic {
		--height: 280px;
	}
	#techlicious_incontent_article {
		--height: 250px;
	}
	#techlicious_incontent_homepage {
		--height: 250px;
	}
	#techlicious_leaderboard_atf {
		--height: 250px;
	}
	#techlicious_leaderboard_btf {
		--height: 123px;
	}
	#techlicious_mobile_dynamic {
		display: none; 
	}
	#techlicious_mobile_incontent_dynamic {
		display: none; 
	}
	#techlicious_right_rail_1 {
		--height: 600px;
	}
	#techlicious_right_rail_2 {
		--height: 600px;
	}
	#techlicious_right_rail_3 {
		--height: 600px;
	}
}
